Subject: bug#20628: 25.0.50; Incorrect line height for some fonts

From: Eli Zaretskii <[email-masked]>
Date: Fri, 22 May 2015 22:27:15 +0300

> From: Oleh Krehel <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Fri, 22 May 2015 20:53:05 +0200
> 
> I've noticed this problem a month ago with no idea how to
> fix it. And even now, I still have to research some more: find a good
> font and write down the needed setting. Most users won't go to such
> lengths to fix a visual bug, they'll just be silently annoyed and
> unhappy.

If we document the solution in the user manual, they could read it
there and act accordingly.  Or they can discover this discussion by
googling.

As for good fonts, try these: Styx (but not Styx Math!), Symbola, or
Quivira.  I think they all cover that block.